%define upstream_name Parse-RecDescent-Deparse
%define upstream_version 1.00

%{?perl_default_filter}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 13
License:	GPL or Artistic
Summary:	Parse::RecDescent::Deparse - Turn a Parse::RecDescent object back into its grammar
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}
Source0:	%{upstream_name}-%{upstream_version}.tar.bz2
BuildRequires:	perl-devel
BuildRequires:	perl-Parse-RecDescent
BuildArch:	noarch


%description
This module adds the deparse method to the Parse::RecDescent
class, which returns a textual description of the grammar.

%prep
%setup -q -n %{upstream_name}-%{upstream_version} 

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%install
%make_install

%files
%doc Changes README
%{perl_vendorlib}/Parse/RecDescent/Deparse.pm
%{_mandir}/*/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.0.0-13pclos2017
- rebuild against updates

